CairoGradientPattern::getExtend
CairoSolidPattern
CairoGradientPattern
PHP Manual

# CairoGradientPattern::setExtend

(PECL cairo >= 0.1.0)

CairoGradientPattern::setExtend — The setExtend purpose

### Description

public void CairoGradientPattern::setExtend ( int `$extend` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`extend`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoGradientPattern::setExtend() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoGradientPattern::getExtend
CairoSolidPattern
CairoGradientPattern
PHP Manual